.customFooterFormWrap {
    background: url(images/customFooterFormWrap.jpg) no-repeat right center;
    background-size: cover;
}

.customFooterFormWrap .intec-content {
    overflow: visible;
}

.customFooterFormWrap .intec-ui.intec-ui-control-button.intec-ui-scheme-current {
    background: #0069E8;
    border-color: #0069E8;
    position: relative;
    z-index: 2;
}

.customFooterFormCol {
    padding: 65px 0;
    position: relative;
}

.customFooterFormTitle {
    font-size: 32px;
    font-weight: bold;
    line-height: 36px;
    color: #fff;
    position: relative;
    z-index: 2;
}

.customFooterFormText {
    color: #fff;
    font-size: 14px;
    line-height: 18px;
    margin: 20px 0 30px;
    position: relative;
    z-index: 2;
}

.customFooterFormImg {
    position: absolute;
    right: 0;
    top: -33px;
}

@media (max-width: 1200px) {
    .customFooterFormImg {
        top: auto;
        bottom: 0;
        max-width: 40%;
    }
    .customFooterFormTitle, .customFooterFormText {
        max-width: 77%;
    }
}

@media (max-width: 992px) {
    .customFooterFormWrap {
        background: url(images/customFooterFormImgTablet.jpg) no-repeat right center;
        background-size: cover;
    }
    .customFooterFormCol {
        padding-bottom: 128px;
    }
    .customFooterFormImg {
        max-width: 440px;
    }
    .customFooterFormTitle, .customFooterFormText {
        max-width: 523px;
    }
}

@media (max-width: 768px) {
    .customFooterFormCol {
        padding-bottom: 73px;
    }
    .customFooterFormImg {
        max-width: 260px;
    }
}

@media (max-width: 576px) {
    .customFooterFormTitle {
        font-size: 22px;
        line-height: 23px;
    }
    .customFooterFormText {
        margin: 15px 0 30px;
    }
    .customFooterFormTitle, .customFooterFormText {
        max-width: 290px;
    }
    .customFooterFormCol {
        padding: 35px 0 75px;
    }
}